Can't open more recent versions(between 26705 and current 26824), can still open 26624 and earlier versions. Using Java 17.

b bandit

New member
Newest version was working fine yesterday. Not sure what I did.. Tried the standard stuff. Reset computer. Redownload latest version. Uninstall and redownload reinstall java. I just can't get the newer versions to open.. double click and nothing happens but older versions I have in my directory work, 26624 and earlier. I don't get it. Any clues on what to try next?
 
Top